lng_call_error_camera_outdated

{user}'s app does not support video calls. They need to update their app.
73
Applied
A app de {user} non é compatible coas videochamadas. Ten que actualizala para recibir a túa chamada.
100/73
G82, Sep 7 at 13:03
Applied
A app de {user} non é compatible coas videochamadas. Ten que actualizar a súa app.
82/73
G82, Aug 23 at 13:17
Applied
O aplicativo de {user} non soporta as videochamadas. Ten que actualizar.
72/73
Gabriel Penide Calvo, Aug 23 at 11:15